## buteo-syncfw 0.8.5%2b16.10.20160818

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
                libgsettings-qt-dev,
                libiphb-dev,
                libsignon-qt5-dev,
+               libevdev-dev,
+               libudev-dev,               
                qtsystems5-dev,
                qt5-default,
                quilt,
