=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 override_dh_auto_configure:
-	dh_auto_configure -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
+	dh_auto_configure -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) DEFINES+=USE_ACCOUNTSHELPER_LISTENER
 
 override_dh_auto_install:
 	dh_auto_install
