## buteo-syncfw 0.11.5

=== debian/changelog ===
buteo-syncfw (0.11.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1003-add-dummy-scheduler-in-order-to-build-without-nemo-k.patch.
      Equivalent (but different solution) provided upstream.
  * debian/rules:
    + Drop USE_DUMMY_SCHEDULE from DEFINES.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 May 2024 08:38:10 +0200

buteo-syncfw (0.11.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Add get-orig-source target, for maintainers' convenience.
  * debian/patches:
    + Drop 1001_typo-fix.patch and 1002-make-dependency-on-qt5-mce-optional.
      Applied upstream.
    + Trvially rebase 1003-add-dummy-scheduler-in-order-to-build-without-
      nemo-k.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 May 2024 10:41:43 +0200

buteo-syncfw (0.11.3-2) unstable; urgency=medium

  * Upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 May 2024 20:14:48 +0200

buteo-syncfw (0.11.3-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1070760).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 08 May 2024 17:17:16 +0200
