=== debian/control ===
Source: buteo-syncfw
Section: utils
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Guido Berhörster <guido+debian@berhoerster.name>,
Build-Depends: debhelper-compat (= 13),
               doxygen,
               libaccounts-qt5-dev,
               libdbus-1-dev,
               libevdev-dev,
               libglib2.0-dev,
               libgsettings-qt-dev,
               libsignon-qt5-dev,
               libudev-dev,
               qtbase5-dev,
               qtbase5-dev-tools,
               qtdeclarative5-dev,
               qtsystems5-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/sailfishos/buteo-syncfw
Vcs-Git: https://salsa.debian.org/ubports-team/buteo-syncfw.git
Vcs-Browser: https://salsa.debian.org/ubports-team/buteo-syncfw

Package: buteo-syncfw
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libbuteosyncfw5-0 (= ${binary:Version}),
Description: Buteo Synchronization Framework
 Synchronization of contact data in Lomiri is controlled by Buteo (the
 synchronization framework used in Ubuntu Touch and SailfishOS).
 Synchronization with a variety of data sources is supported through a
 number of data-source-specific synchronization plugins. Each plugin is
 independent, although many of them share significant amounts of code to
 ease maintenance.
 .
 This package contains the synchronization backend, plugin manager,
 profile db, and conflict resolver.

Package: libbuteosyncfw5-0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Buteo Synchronization Framework (plugin API library)
 Synchronization of contact data in Lomiri is controlled by Buteo (the
 synchronization framework used in Ubuntu Touch and SailfishOS).
 Synchronization with a variety of data sources is supported through a
 number of data-source-specific synchronization plugins. Each plugin is
 independent, although many of them share significant amounts of code to
 ease maintenance.
 .
 This package contains the shared library used by Buteo plugins for
 integrating into the Buteo SyncFW.

Package: qml-module-buteo-profiles
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Buteo Synchronization Framework (QML module)
 Synchronization of contact data in Lomiri is controlled by Buteo (the
 synchronization framework used in Ubuntu Touch and SailfishOS).
 Synchronization with a variety of data sources is supported through a
 number of data-source-specific synchronization plugins. Each plugin is
 independent, although many of them share significant amounts of code to
 ease maintenance.
 .
 This package contains the QML module for writing Buteo SyncFW plugins in
 QML.

Package: libbuteosyncfw5-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libbuteosyncfw5-0 (= ${binary:Version}),
         libdbus-1-dev,
Description: Buteo Synchronization Framework (client library header files)
 Synchronization of contact data in Lomiri is controlled by Buteo (the
 synchronization framework used in Ubuntu Touch and SailfishOS).
 Synchronization with a variety of data sources is supported through a
 number of data-source-specific synchronization plugins. Each plugin is
 independent, although many of them share significant amounts of code to
 ease maintenance.
 .
 This package contains the development header files of the plugin library
 needed for writing Buteo SyncFW plugins.

Package: libbuteosyncfw5-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Description: Buteo Synchronization Framework (API documentation)
 Synchronization of contact data in Lomiri is controlled by Buteo (the
 synchronization framework used in Ubuntu Touch and SailfishOS).
 Synchronization with a variety of data sources is supported through a
 number of data-source-specific synchronization plugins. Each plugin is
 independent, although many of them share significant amounts of code to
 ease maintenance.
 .
 This package contains the API documentation package for buteo-syncfw.
