## buteo-syncfw 0.11.6

=== debian/changelog ===
buteo-syncfw (0.11.6-3) unstable; urgency=medium

  * debian/patches:
    + Add 2004_Add-method-to-enable-disable-sync-profiles-for-a-specific-
      service.patch. msyncd: Add method to enable/disable sync profiles for
      a specific service Ensure the profile is created if it does not already
      exist.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 Dec 2024 18:40:43 +0100

buteo-syncfw (0.11.6-2) unstable; urgency=medium

  * debian/control:
    + Update B-D: on libsignon-qt5-dev and let it depend on version
      8.61+git20231015.c8ad982-7~. (Closes: #1086782).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Dec 2024 22:40:59 +0100

buteo-syncfw (0.11.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Sep 2024 18:09:04 +0200
