## buteo-syncfw 0.11.8

=== debian/changelog ===
buteo-syncfw (0.11.8-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Feb 2025 09:16:15 +0100

buteo-syncfw (0.11.7-1) unstable; urgency=medium

  [ Lionel Duboeuf ]
  * New upstream release 0.11.7

  [ Mike Gabriel ]
  * debian/copyright:
    + Update attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 Feb 2025 14:50:15 +0100
