=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libevdev-dev,
                libglib2.0-dev,
                libgsettings-qt-dev,
-               libsignon-qt5-dev,
+               libsignon-qt5-dev (>= 8.61+git20231015.c8ad982-7~),
                libudev-dev,
                qtbase5-dev,
                qtbase5-dev-tools,
