## buteo-syncfw 0.11.9

=== debian/changelog ===
buteo-syncfw (0.11.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Drop version from B-D: on libsignon-qt5-dev.
  * debian/patches:
    + Trivial rebase of 2004_Add-method-to-enable-disable-sync-profiles-for-a-
      specific-service.patch.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Mar 2025 15:28:36 +0100
