=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                libevdev-dev,
                libglib2.0-dev,
                libgsettings-qt-dev,
-               libsignon-qt5-dev (>= 8.61+git20231015.c8ad982-7~),
+               libsignon-qt5-dev,
                libudev-dev,
                qtbase5-dev,
                qtbase5-dev-tools,
                qtdeclarative5-dev,
                qtsystems5-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/sailfishos/buteo-syncfw
 Vcs-Git: https://salsa.debian.org/ubports-team/buteo-syncfw.git
