=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DPKG_GENSYMBOLS_CHECK_LEVEL=1

export QT_SELECT := qt5

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/buteo-plugins-qt5/oopp
	touch debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/buteo-plugins-qt5/oopp/.placeholder

	# remove tests
	rm -rf debian/tmp/opt
	rm -rf debian/tmp/usr/share/accounts/services/testsync-ovi.service

override_dh_installsystemduser:
	dh_installsystemduser --name msyncd

override_dh_missing:
	dh_missing --fail-missing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
