## buteo-syncfw 0.11.10

=== debian/changelog ===
buteo-syncfw (0.11.10-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Apr 2025 21:13:57 +0200
