=== debian/watch ===
version=4
https://github.com/sailfishos/buteo-syncfw/tags .*/(\d.*)@ARCHIVE_EXT@
